<!-- notes here -->
<p>IDDN is based in part on IPFS, a distributed system for storing and accessing files. We have extended IPFS to include many additional features. Most notably pre-seeding, geographical awareness, and full accounting. IDDN storage can be accessed as a file system, raw block storage, or through an interface a developer creates using our provided libraries and APIs.</p>
<a href="https://docs.ipfs.io/introduction/overview/">IPFS Overview at ipfs.io main site</a>
